@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);

/*** 
	@ media
 ***/
@media (max-width: 765px) {

	body {
		position: relative;
	}

	#book-editions .books-jumbo {
		display: block;
		margin: 0 auto;
	}

	#book-editions .books-jumbo-2 {
		display: block;
		margin: 0 auto;
	}

	#top-link .nav-justified > li {
		display: table-cell;
		width: 20%;
	}

}

@media (max-width: 720px) {
	#top-link .nav #go-download {
		display: none;
	}
}

@media (max-width: 580px) {
	#top-link .nav #get-cp3 {
		display: none;
	}
}

/*** 
	tables 
***/
table {
	width: 100%;
}

tr {
}

td {
	width: 25%;
	
}

/*** 
	title 
***/
body {
	min-width: 665px;
}

h1, h2, h3, h4, h5, dt {
	font-family: 'Roboto', sans-serif !important;
	font-weight: bold !important;
}

p, a, li, dd, dl, input, label, form, .btn, .form-control {
	font-family: 'Arial'; /* 'Merriweather', serif; */
	font-size: 17px;
}



#book-editions .title {
	font-size: 45px;
}

.title {
	position: absolute;
	right: 0px;
	left: 0px;
	top: 62px;
	font-weight: bold;
	background: rgba(255,255,255,0.6);
	z-index: 1;
	padding: 10px;
}

#logo {
	margin: auto;
	display: block;
	height: 200px;
	opacity: 0.8;
}

#main-jumbo {
	margin-bottom: 0px;
	padding-top: 0px;
	overflow: visible;
}


/*** main page text ***/
#main-page-introduction {
	padding: 10px 0px 20px 0px;
	width: 70%;
	padding: 30px 0px 20px 0px;
}

.book-details {
	padding: 20px;
}

#page-body {
  	background: #152737;
}

/*** 
	navigation 
***/
#top-link .nav {
	position: fixed;
	z-index: 3;
	width: 100%;
}

#top-link a, #top-link a:link {
	transition: background-color .2s ease;
}

#top-link a:hover {
	transition: background-color .2s ease;
	transition: color .4s ease;
}

#top-link .nav a {
	border-radius: 0px !important;
}

#details a:hover, #content a:hover, #errataTab a:hover,
#top-link .nav a:hover {
	cursor: pointer;
	color: black;
}


.nav img {
	height: 20px;
	width: initial;
	margin-right: 5px;
}

/*** 
	books 
***/

#book-editions {
	padding: 10px 0px 0px 0px;
	width:70%;
	overflow: visible;
}

#book-editions .books-jumbo {
    width: 150px;
	opacity: 0.5;
	-o-transition:opacity .4s ease-out, background 1.4s ease-in;
	-ms-transition:opacity .4s ease-out, background 1.4s ease-in;
	-moz-transition:opacity .4s ease-out, background 1.4s ease-in;
	-webkit-transition:opacity .4s ease-out, background 1.4s ease-in;
	transition: all .2s ease-in-out;
}

#book-editions .books-jumbo-2 {
    width: 300px;
	opacity: 0.5;
	-o-transition:opacity .4s ease-out, background 1.4s ease-in;
	-ms-transition:opacity .4s ease-out, background 1.4s ease-in;
	-moz-transition:opacity .4s ease-out, background 1.4s ease-in;
	-webkit-transition:opacity .4s ease-out, background 1.4s ease-in;
	transition: all .2s ease-in-out;
}

.fullOpacity {
	opacity: 1 !important;
}

#book-editions .books-jumbo:hover {
	opacity: 1;
	transform: scale(1.1);
	cursor: pointer;
}

#book-editions .books-jumbo-2:hover {
	opacity: 1;
	transform: scale(1.1);
	cursor: pointer;
}


.book-edition-info {
	clear:left;
}

.book-edition-info .row{
	margin: 0px;
}

.book-edition-info .row div {
	padding-left:50px;
	padding-right:50px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#book-editions-img {
	margin: auto;
	display: block;
	overflow: visible;
}

#book-editions-img a img {
	margin: auto;
	display: block;
}

#book-editions-img div {
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	z-index: 1;
}

#book-editions-img a:hover {
	text-decoration: none;
	color: black;
	cursor: pointer;
}

.book-edition-content .well {
	color: #337ab7;
}

.book-edition-content .book-content a {
	min-height: 44px;
	display: block;
}

.col-md-4 {
	overflow: visible;
}

.testimonial input {
	vertical-align: middle;
}

.testimonial input[type=radio] {
	margin: 0px;
}

.testimonial span {
	vertical-align: middle;
	margin-top: 7px;
	margin-bottom: 7px;
	display: inline-block;
}

.testimonial blockquote p {
	color: black;
}

.testimonial img {
	max-height: 110px;
	margin: auto;
}

.testimonialImage {
	background: white;
	display: flex;
	border-radius: 5px;
	overflow: hidden;
	max-width: 19%;
	width: 20%;
	margin: 10px 0 10px 0;
}

.testimonial .well {
	width: 79%;
	display: inline-block;
	margin: 10px 0 10px 0;
	vertical-align: middle;
	float: right;
}

.testimonial blockquote {
	margin: 10px 0 10px 0;
}

.btn-group a:hover {
	text-decoration: none;
}
/***
	Errata
***/
td, th {
	width: 1px;
}

.pageColumn {
	width: 11%;
}

.errataColumn {
	width: 48%;
}

#errataTable th {
	padding: 5px;
}

#errataTable td {
	padding-left: 5px;
	padding-right: 5px;
}

#errataTable tbody tr:hover {
	background:grey;
}

#errataTable tbody {
	border-top: none;
}

#errataTable th:hover {
	cursor: pointer;
	background: white;
	color: black;
}

#errataTable img {
	max-width: 300px;
	display: block;
}

#errataTable .glyphicon {
	font-size: 14px;
	opacity: 1;
}

.thirtyPercentWidth {
	width: 30%;
}

.tenPercentWidth {
	width: 10%;
}

#searchErrata {
	width: 27%;
	float: right;
	margin-bottom: 10px;
	z-index: 1;
}

#searchErrata a {
	color: black !important;
	font-size: 14px;
	cursor: pointer;
}

.container table {
	border: none;
}

#orderby, #select-edition, #report-error {
	text-align: center;
}

.errata {
    margin: 20px;
}

.errataLink {
    cursor: pointer;
}

.row h5 {
	font-family: 'Raleway', sans-serif;
}

hr {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

textarea { resize:vertical ; }

/*** 
	footer 
***/

.links li, .info li{
	list-style-type: none;
	border-left: 3px solid #C4B39D;
	padding-left: 10px;
}

.links li:hover, .info li:hover{
	border-left: 3px solid cyan;
}


.links, .info, .buy-book {
	padding-left: 130px !important;
    z-index: 2;
}

.buy-book {
	list-style-type: none;
	border-left: 3px;
	padding-left: 10px;
}

a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
	cursor: pointer;
}

/***
	others
***/

#third-edition {
	padding: 40px 0px 30px 0px;
	width: 70%;
}

/***
	quote
***/

.no-select {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/***
	content
***/

.red {
	outline: 2px solid red;
}

.yellow {
	outline: 2px solid yellow;
}

.blue {
	outline: 2px solid blue;
}

.green {
	outline: 2px solid green;
}

.classWithPad { 
	margin:3px; 
	padding:3px; 
}

#content-infographic {
	margin-bottom: 40px;
	margin-top: 10px;
	padding: 20px;
}

.modal-header, .modal-footer{
	background-color: #152737;
	color: white;
	text-align: center;
}

#alertContent {
	text-align: center;
}

.glyphicon {
	font-size: 9px;
	opacity: 0.5;
}

div .backToTop {
	position: fixed;
	right: 10px;
  	bottom: 15px;
  	opacity: 0.5;
  	z-index: 2;
}

div .backToTop:hover {
	opacity: 1;
}

/***
	color schemes
***/

#main-jumbo {
	background-color: #c9e1c1;
}

#top-link a:hover, #top-link .open .dropdown-toggle{
	color: black;
	background-color: #0f9fb4;
}

.whiteBody {
	color: white;
}

#main-page-introduction {
	color: white;
}

#page-body {
  	background: #152737;
}

#top-link a, #top-link a:link {
	color: white;
}

#top-link .nav, ul .dropdown-menu {
	background-color: #1d2f3e;
}

#top-link .dropdown-menu {
	width: 100%;
}

#top-link .glyphicon {
	font-size:13px;
}

#top-link .glyphicon-triangle-bottom {
	opacity: 1;
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 12px;
}

#footer {
	background-color: rgb(35, 35, 35);
}

#footer h4 {
	color: white;
}

#footer ul li a {
	color: white;
}

#footer ul li a:hover {
	color: cyan;
	border-color: black;
}

#main-page-introduction .well {
	color: black;
}

#main-page-introduction .well a {
	color: blue;
}

.book-details, .errata, .testimonial, .downloads {
	color: white;
}

.credits {
	color: white;
}

#page-body a {
	color: cyan; 
}

#page-body .nav a:hover {
	color: black;
}

#page-body .nav .active a {
	color: black;
}

/***
	admin
***/
@-webkit-keyframes thumb {
	0% { -webkit-transform: scale(1.2); }
	50% { -webkit-transform: scale(0.8); }
	100% { -webkit-transform: scale(1.2); }
}

.admin-icon {
	color: black;
	font-size: 20px;
	opacity: 1;
	border-radius: 3px;
	padding: 4px;
	float: right;
}

.admin-icon:hover {
	cursor: pointer;
	background: rgb(21, 39, 55);
	color: white;
}

.share-buttons {
	padding-top: 15px;
	position: relative;
	margin-right: 0;
	padding-left: 130px !important;
    clear: left;
}

.testimonial-content {
font-size: 17px !important;
}

.testimonial-author {
font-size: 14px;
width: 100%;
}

.testimonial-credit {
font-size: 14px;
font-style: italic;
width: 100%;
}
